.register {
	.register-form {
		display: grid;
		grid-template-columns: repeat(12, 1fr);
		align-items: flex-start;
		grid-column-gap: 30px;

		.left-column {
			display: grid;
			grid-column: 1/6;
			grid-row-gap: 20px;
		}

		.row {
			display: flex;
			grid-gap: 10px;
			min-width: 0;
		}

		.right-column {
			grid-column: 8/13;
			display: grid;
			grid-row-gap: 20px;
		}
	}
}
